﻿blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul,img{margin:0;padding:0;font-family:'Microsoft Yahei','Helvetica Neue',Helvetica,'Lucida Grande',Arial,'Hiragino Sans GB','WenQuanYi Micro Hei',STHeiti,SimSun,sans-serif}
*{-moz-box-sizing:border-box;box-sizing:border-box;outline:0}
body{background:#f0f3fa;min-width:1280px; font-size:16px;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
ul,li,ol,a{ text-decoration:none; list-style:none;}
.wap{ width:1280px; margin:0 auto; }
.fr{ float:right} 

.pageBox {text-align: center; width:100%; float:left; padding:15px 0 30px; }
.pageBox a {border:1px solid #ddd;display:inline-block;margin-right:6px;color: #707070;width:34px;height:34px;font:bold 14px/34px arial; text-align:center}
.pageBox a:hover,.pageBox a:active{background:red;color: #FFFFFF;text-decoration: none;}
.pageBox .cur { background: red;border: 1px solid #3aa9f2;text-decoration: none;}
.pageBox a.cur {color: #fff;}
.pageBox .disabled {width: 79px;}

 
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.index-pro .index-cp .slick-list{padding-bottom:20px}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;left:0;top:0;display:block;zoom:1}
.slick-track:after,.slick-track:before{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-next,.slick-prev{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:0 0;color:transparent;top:50%;margin-top:-40px;padding:0;border:none;outline:0}
.slick-next:focus,.slick-prev:focus{outline:0}
.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{filter:alpha(opacity=25);-moz-opacity:.25;-khtml-opacity:.25;opacity:.25}
.slick-next:before,.slick-prev:before{font-family:slick;font-size:20px;line-height:1;color:#fff;filter:alpha(opacity=80);-moz-opacity:.85;-khtml-opacity:.85;opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:25px;background:url(../images/left.png) no-repeat;-o-background-size:100% 100%;background-size:100% 100%;width:40px;height:80px}
.slick-next{right:25px;background:url(../images/right.png) no-repeat;-o-background-size:100% 100%;background-size:100% 100%;width:40px;height:80px}
.slick-dots{position:absolute;bottom:25px;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{border:0;background:0 0;display:block;height:10px;width:10px;outline:0;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;outline:0}
.slick-dots li button:focus{outline:0}
.slick-dots li button:before{position:absolute;top:0;left:0;content:"\2022";width:20px;height:20px;font-family:slick;font-size:6px;line-height:20px;text-align:center;filter:alpha(opacity=25);-moz-opacity:.25;-khtml-opacity:.25;opacity:.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{filter:alpha(opacity=75);-moz-opacity:.75;-khtml-opacity:.75;opacity:.75}
.slick-dots li button{background:#fff;border-radius:50%}
.slick-slider .slick-active button{background:#1d437b;background:-webkit-linear-gradient(left,#da0505,#fc4e4e);background:-o-linear-gradient(right,#da0505,#fc4e4e);background:-moz-linear-gradient(right,#da0505,#fc4e4e);background:-moz-linear-gradient(left,#da0505,#fc4e4e);background:-o-linear-gradient(left,#da0505,#fc4e4e);background:linear-gradient(to right,#da0505,#fc4e4e);width:35px;border-radius:20px;-o-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-webkit-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s ease-in-out}


.top_txt{ background:url(../images/top1.jpg) repeat-y top center; width:100%; padding:5px 0; display:block; color:#fff; font-size:14px;}
.top{ background:#fff; display:block; height:94px;  width:100%; padding:15px 0 5px} 
.top span{ width:280px; margin-right:15px;  height:65px; display:inline-block; float:left}
.top ul{ width:980px;  height:65px;display:inline-block; float:left; padding-top:5px; }
.top ul li{ width:108px; float:left; text-align:center; line-height:60px; }
.top ul li a{ color:#333333;}
.top ul li a:hover{ color:#eb0001}
.top .bank{ width:130px; float:right; }
.top .bank p a{ width:50%; float:left; margin:9px 0; text-align:center }

.about{ background: url(../images/about_bg.jpg) no-repeat #fafafa; width:100%; padding-top:110px; float:left;  position:relative;} 
.ab_txt{ margin-top:90px; width:560px; float:left; background:#fff; box-shadow: 3px 3px 5px #ccc;  margin-bottom:140px;padding-left:60px; position:absolute; z-index:10}
.about span{ width:60%; float:right; position:relative; margin-bottom:50px}
.ab_txt h3{ font-size:40px; position:relative; margin-top:-30px; color:#c4c1c1; font-weight:bolder; }
.ab_txt h3 font{ color:#fc0a0a}
.ab_txt h4{ color:#000; font-size:26px; line-height:32px;padding:15px 0;}
.ab_txt p{width:94%; float:left;  line-height:32px; color:#777; font-size:15px;margin-bottom:60px; }
.zz{ width:100%;background: url(../images/zz_bot.jpg) no-repeat center bottom #fafafa; float:left ; padding-bottom:80px; background-size: auto 150px}
.zz_tit{ width:100%; float:left; position:relative }
.zz_tit:before{ width:50%;  background:#fc0a0a;  content:" ";position: absolute;bottom: 0;top: 0px;left: 0; }
.zz_tit h3{width: 100%; float: left; position:relative; z-index:4; text-align:center }

 

#ul{animation-name: moveleft;animation-duration: 10s;animation-timing-function: linear;animation-iteration-count: infinite;} @keyframes moveleft{ from{margin-left: 0px;}
to{margin-left: -1250px;}
            }
#con{width: 90%; float:left; overflow: hidden;height: 258px; margin:50px 0 35px 50px} 
.zz ul:hover{cursor: pointer;animation-play-state:paused;} 
.zz ul{ width: 2500px;}
.zz ul li{float:left;width:360px;  margin-left:28px} 
.zz ul li img{ width:100%;} 
.zz td{padding:10px;} 
 
.cp{ width:100%; background: url(../images/cp_bg.jpg) no-repeat center bottom #fafafa; float:left; } 
.cp_tit,.shebei_tit,.news_tit,.hz_tit{ width:100%; float:left; text-align:center; position:relative; padding:30px 0 25px } 
.cp_tit:before,.shebei_tit:before{ width:100%;  background:url(../images/cp_tit.png) no-repeat center;  content:" ";position: absolute;bottom: 0;top: 0px;left: 0; }
.cp_tit h3,.shebei_tit h3,.news_tit h3,.hz_tit h3{ text-align:center; font-size:48px; padding-top:2px; font-weight:bold }
.cp_tit h3:before,.cp_tit h3:after,.shebei_tit h3:before,.shebei_tit h3:after,.news_tit:before,.news_tit:after,.hz_tit:before,.hz_tit:after{ width:52px; height:33px;background:url(../images/homeoneicon02.png) no-repeat; content:"";display:inline-block; }
.cp_tit h3:before,.shebei_tit h3:before,.news_tit:before,.hz_tit:after{  margin-right:10px;}
.cp_tit h3:after,.shebei_tit h3:after,.news_tit:after,.hz_tit:after{ margin-left:10px;transform: rotate(180deg);-webkit-transform: rotate(180deg);}

.hometwobom{clear:both; float:left; width:100%;padding-top:55px;  }
.hometwobom li{float:left;margin:10px 0;width:30%;-webkit-transition:all 0.5s;transition:all 0.5s;position:relative;padding-bottom:4%;}
.hometwobom li:nth-child(3n-1){ margin:10px 5%}
.hometwobom li .hometwobompic{position:relative;display:block;z-index:2}
.hometwobom li .hometwobompic img{position:relative;z-index:2;-webkit-transition:all 0.5s;transition:all 0.5s; width:100%; border:3px #fff solid}
.hometwobom li .hometwobompic:after{content:'';position:absolute;background:url(../images/hometwoicon08.png) no-repeat center bottom;background-size:100%;width:100.6355932203%;height:100%;left:3%;bottom:-23%}
.hometwobom li:hover .hometwobompic img{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
.hometwobom li div{position:relative;z-index:2;margin-left:10.593220339%}
.hometwobom li div .hometwobomtit{clear:both;display:block;color:#fff;font-size:16px; line-height:32px;margin-top:10px;text-overflow:ellipsis;white-space:nowrap}
 .more{ width:100%; float:left;  margin-top:55px; text-align:center} 

.shebei{ width:100%; float:left; background:#fff; padding-top:60px; padding-bottom:80px;}
.shebei_img{ width:100%; float:left; margin-top:30px; overflow:hidden; position:relative; padding-bottom:15px;padding-left:20px}
.shebei_img:after{ background:#eb0001; width:100%; float:left; height:150px; content:""; position:absolute; bottom:0; left:0;} 
.shebei_img li:nth-child(1),.shebei_img li{ position:relative; float:left; z-index:100; background:none}
.shebei_img li:nth-child(1){ width:auto; margin:0 0 0 0 ; border:none; margin-right:15px;}
.shebei_img li img{ width:100%; border-radius:10px; float:left; bordeR:2px #fff solid } 
.shebei_img li p{ text-indent:.5em; color:#fff; line-height:42px;}
.shebei_img li:nth-child(1) p img{ width:auto; float:left; margin-top:10px; padding-left:5px; border:none}
.shebei_img li{width:260px; margin:72px 15px 0 0; }

.index-news{ position: relative; padding-bottom:110px;   background: url(../images/index-bg04.jpg) no-repeat top center; width:100%; float:left}
.news_tit { background:url(../images/news_tit.png) no-repeat center; width:100%; height:100px; float:left; position:relative; margin-bottom:30px;}
.news_tit:before{width: 52px;height: 33px;background: url(../images/homeoneicon02.png) no-repeat;content: "";display: inline-block;}
.news_tit h3{ display:inline-block}
.news_tit h3:before{ display:inline-block}
.index-news .box{ position: relative; padding: 55px 50px 40px;  border-radius: 60px 0 0 60px; background-color: #F9F9F9; width:100%; float:left}
.index-news .box::before{ content: ''; display: block; position: absolute; right: -114px; top: 0; width: 114px; height: 82px; background: url(../images/news-page01.png) no-repeat center;}
.index-news .box::after{ content: ''; display: block; position: absolute; right: -114px; bottom: 0; width: 114px; height: 82px; background: url(../images/news-page02.png) no-repeat center;}
.index-news .box .more{ margin-top:50px;}
.index-news .index-tit p a{ float: right; color: #666; font-size: 16px; padding-right: 32px; background-image: url(../images/more-arrow02.png); background-repeat: no-repeat; background-position: right 12px center; background-position: right center\0;}
.index-news .index-tit p a:hover{ color: #6774B8; background-image: url(../images/more-arrow04.png);}
.show-info{width:100%; float:left}
.show-info li{ float: left; width: 45%; margin-left: 5%; padding-bottom: 30px; border-bottom: 1px dashed #DDD;}
.show-info li img{ border-radius:6px; max-width:100%;}
.show-info li .info-fl{ float: left; width: 34%; margin-right: 3%; }
.show-info li .info-fr{ float: left; width: 63%;}
.show-info li h3 a{ color: #333; font-size: 16px; height: 60px; line-height: 30px; display: -webkit-inline-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
.show-info li h3 a:hover{ color:#6774B8;}
.show-info li span{ display: block; color: #999;}
.show-info li p{ font-size: 15px; margin-top: 10px; overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
.show-list{ width:100%; float:left}
.show-list li{ float: left; width: 45%; margin-left: 5%; line-height: 30px; padding: 20px 0; border-bottom: 1px dashed #DDD;}
.show-list li a{ float: left; width: 80%; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-left: 24px; background: url(../images/tit-ico03.png) no-repeat left center; color:#333}
.show-list li:hover a{ color:#6774B8;}
.show-list li span{ float: right; color: #999; font-size: 15px;}


.index-hz{ position: relative;padding-top:50px; background: url(../images/hz_bg.png) no-repeat bottom center #fff; width:100%; float:left; padding-bottom:30px;}
.hz_tit { background:url(../images/hz_tit.png) no-repeat center; width:100%; height:100px; float:left; position:relative; margin-bottom:30px;}
.hz_tit:before{width: 52px;height: 33px;background: url(../images/homeoneicon02.png) no-repeat;content: "";display: inline-block; margin-right:10px}
.hz_tit h3{ display:inline-block}
.hz_tit h3:before{ display:inline-block}
.pmd{ width:100%; position:relative}
.pmd span{ position:absolute; width:150px; background:#f0f3fa; height:90px; padding-top:21px;} 
#colee_left{overflow:hidden;width:96%;}
#colee_right{ height:62px; padding:25px 0 35px;  width:100%; overflow:hidden;}
#colee_right td{ padding:0 7px;  }
#colee_right td p{ display:block; height:24px; width:420px; overflow:hidden}
#colee_right td p img{ vertical-align:middle; margin-right:2px; height:20px;}
#colee_right td p a{ color:#333}

.footer-nr{background: url(../images/FooterBg.jpg) center;width: 100%; float:left; padding-top:50px}
.footer{ background:url(../images/ditu-img.png) no-repeat right 20px; padding-top:50px; margin-bottom:30px;}
.footer li{ width:100%; padding:5px 0; color:#fff; line-height:36px;}
.footer li span{ font-size:26px;}
.footer-bot {width: 100%;background: url(../images/link-bj.png) repeat center; float:left;padding:20px; color:#fff;}



.pro-top{position: relative;overflow: hidden; width:100%; float:left }
.pro-top>img{display: block;width: 100%;}
.main-pro{position: absolute;left: 0;top:0;right: 0;}
.top-text{margin-top: 92px;width: 50%;}
.top-text h1,.top-text strong{font-size: 28px;line-height: 52px;color: #fff;margin-bottom: 20px;}
.top-text p{font-size: 15px;color: #fff;line-height: 2em;margin-bottom:36px;}
.top-text .more-a{display: inline-block;width: 200px;height: 60px;line-height: 60px;font-size:15px;font-weight: bold;cursor: pointer;}
.top-text .more-a img{margin-left: 10px;vertical-align: middle;margin-top: -2px;}
.top-text .lx-a{margin-right: 20px;cursor: pointer;}
.crumbs{padding-top: 58px;padding-left: 20px;position: relative;}
.crumbs:before{content:'';width:11px;height:13px;background: url(../images/dz.png) no-repeat;position: absolute;left: 0;top: 67px;}
.crumbs li{display: inline-block;font-size: 14px;color: #b3b1b1;line-height: 34px;}
.crumbs li a{color: #b3b1b1;}
.crumbs li span,.pro-inner .crumbs li span{color: #f35555;}
.crumbs li a:hover,.pro-inner .crumbs li a:hover{color: #f35555;}
.pro-inner .crumbs li{color: #fff;}
.pro-inner .crumbs li a{color: #fff;}
.more-a{display: inline-block;width: 160px;height: 48px;line-height: 48px;text-align: center;color: #fff;font-size: 18px;border-radius: 4px;background:#cf3535;background: -moz-linear-gradient(left, #fd4c4c 0%, #cf3535 100%);background: -webkit-linear-gradient(left, #fd4c4c 0%,#cf3535 100%);background: -o-linear-gradient(left, #fd4c4c 0%,#cf3535 100%);background: -ms-linear-gradient(left, #fd4c4c 0%,#cf3535 100%);background: linear-gradient(to right, #fd4c4c 0%,#cf3535 100%);  background-position: left center;background-size: 200% 100%;background-repeat: no-repeat;transition: background-position .6s ease;}
.more-a:hover {background-position: right center;}
.service-top .top-text{width: 75%; }
.fw-one{position: relative;margin-top: -160px;z-index: 1; float:left; width:100%; }
.fw-one ul{overflow: hidden;background:#ffffff;border-radius:4px;border-bottom: 5px solid #ef4c43;-webkit-box-shadow: 6px 3px 29px rgba(21,0,0,0.1);-moz-box-shadow: 6px 3px 29px rgba(21,0,0,0.1);-ms-box-shadow: 6px 3px 29px rgba(21,0,0,0.1);-o-box-shadow: 6px 3px 29px rgba(21,0,0,0.1);box-shadow: 6px 3px 29px rgba(21,0,0,0.1);padding:38px 0 35px 30px; }
.fw-one ul li{ padding:0 10px; border-right:1px #ccc solid; float:left}
.fw-one ul li:nth-child(4){ border-right:none}
.fw-one ul li a{ padding:10px 35px 30px; color:#333; border-bottom:3px #fff solid }
.fw-one ul li a:hover,.fw-one ul li a.on{ color:#eb0001;border-bottom:3px #eb0001 solid}
.cact-client{background:url(../images/yc_bg.jpg) no-repeat center #fafbfc;padding-bottom:60px; width:100%;-webkit-background-size:cover;background-size:cover; float:left;}
.cact-client h2{font-size:40px;color:#333;display:block; font-weight:bold;text-align:center; padding-bottom:10px;}
.cact-client h2:after,.cact-client h2:before {content:'';display:inline-block;vertical-align:middle;width:35px;height:26px;background-repeat:no-repeat;margin-top:-6px}
.cact-client h2:before,.cact-client strong:before{background-image:url(../images/tit-icon01.png);margin-right:20px}
.cact-client h2:after,.cact-client strong:after{background-image:url(../images/tit-icon02.png);margin-left:20px}
.cact-client p{font-size:16px;line-height:2em;color:#666;text-align:center;}
.cact-client ul{margin-left:-3%;margin-top:50px}
.cact-client ul li{float:left;width:32%;position:relative; margin-bottom:30px; }
.cact-client ul li:nth-child(2){float:left;width:32%;position:relative; margin-bottom:30px; margin-left:2%; margin-right:2%;}
.cact-client ul li img{width:100%;height:auto;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px}
.cact-client ul li strong{position:absolute;left:0;bottom:0;width:112px;height:74px;line-height:77px;background:url(../images/ser-idea.png) no-repeat;color:#fff;font-size:18px;z-index:2;padding-left:24px}
.cact-client ul li span{position:absolute;right:0;bottom:0;left:90px;background-color:#f0be4d;line-height:50px;text-align:center;padding-left:6px;color:#333;font-size:15px;-webkit-border-bottom-right-radius:10px;-moz-border-bottom-right-radius:10px;-ms-border-bottom-right-radius:10px;-o-border-bottom-right-radius:10px;border-bottom-right-radius:10px}
.cact-client ul p{ width:100%; display:block; text-align:left; font-size:16px; padding:3px 0; }
.cact-client ul p.zptitle{ position:absolute;top:-20px;width:50%; margin-left:25%;background:#ff0000; color:#fff; text-align:center;border-radius:10px; margin-bottom:10px;}
.cact-client ul li .newsAicenter {box-shadow: 0 0 16px rgba(0, 0, 0, .1);padding: 25px 30px;margin-top: 0.3rem; border-radius:5px}
.cact-client ul li .newsAicenter a.newsListdt{ font-size:18px; font-weight:bold;color:#333}
.cact-client ul li .newsAicenter a.newsAiMore{ color:#777; font-size:13px; border-top:1px #ccc dashed; width:100%; display:block; margin-top:5px; padding-top:15px;}
.cact-client ul li .newsAicenter i{font-size:0.14rem;padding-left:5px;margin-left:5px;padding-right:5px;line-height:38px;font-family:Arial;background:#ff0000;color:#fff; border-radius:3px;}
 

.cact-client2{text-align:center;background:url(../images/yc_bg.jpg) no-repeat center #fafbfc;padding-bottom:60px;-webkit-background-size:cover;background-size:cover;margin-top:-1px}
.cact-client2 h2,.cact-client2 strong{font-size:32px;color:#333;display:block; font-weight:700}
.cact-client2 h2{font-size:40px;color:#333;display:block; font-weight:bold;text-align:center; padding-bottom:10px;}
.cact-client2 h2:after,.cact-client2 h2:before {content:'';display:inline-block;vertical-align:middle;width:35px;height:26px;background-repeat:no-repeat;margin-top:-6px}
.cact-client2 h2:before,.cact-client2 strong:before{background-image:url(../images/tit-icon01.png);margin-right:20px}
.cact-client2 h2:after,.cact-client2 strong:after{background-image:url(../images/tit-icon02.png);margin-left:20px}

.cact-client2 p{font-size:15px;line-height:2em;color:#666}
.cact-client2 ul{overflow:hidden;margin-left:-2.75%;margin-top:63px}
.cact-client2 li{float:left;background:url(../images/li_bg.png) no-repeat;background-size:100% 100%;width:225px;height:341px;padding:60px 25px;margin-left:2.75%}
.cact-client2 li.mt{margin-top:140px}
.cact-client2 li span{display:block;font-size:18px;color:#fff;width:44px;height:44px;line-height:44px;text-align:center;font-weight:700;background:#eb0001;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;margin:0 auto}
.cact-client2 li strong{font-size:18px;color:#eb0001;line-height:1.6em;display:block;margin:15px auto 10px}



.casebox{clear: both; }
.casebox ul{margin-left: -15px;margin-top:20px; margin-bottom:40px; float:left}
.casebox ul li{width: 308px;margin-left: 15px;padding-bottom:15px;text-align:center;float:left;line-height:36px;}
.casebox ul li .caseboxpic{overflow: hidden;}
.casebox ul li a{width: 100%;display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float: left; color:#222}
.casebox ul li a.caseboxtit{font-size:15px;}
.casebox ul li a img{ max-width:100%;}
.casebox ul li:hover a{ color:#fa732b;}
@media (max-width:1600px) {
.service-top .top-text{ width:80%;}
.top-text .more-a{ height:48px; line-height:48px;}
.fw-one{ margin-top:-140px;}
.cact-client2 li{width:194px }
.top-text{ margin-top:60px;  } 
.top-text p{ padding-left:0!important ; }
.top-text p.p1,.top-text p.p2,.top-text p.p3,.top-text p.p4,.top-text p.p5{padding-left:45px!important;margin:20px 0;}
}


#con{width: 90%; float:left; overflow: hidden;height: 258px; margin:50px 0 35px 50px} 
.zz ul:hover{cursor: pointer;animation-play-state:paused;} 
.zz ul{ width: 2500px;}
.zz ul li{float:left;width:300px;  margin-left:28px} 
.zz ul li img{ width:100%;} 
	}
 
.price{ width:100%; float:left; background:#f9fafc}
.price .category ul li.active {border-bottom-color: #eb0001;color: #eb0001;}
.price .cont {display: none;}
.category ul li{ padding:10px 40px;}
.category ul li:nth-child(4){ border-right:1px #ccc solid}
.price .cont {width:100%; float:left; padding-bottom:40px;} 
.price .cont.active {display: block;}
.price .cont ul li {width: 300px;float: left;margin:5px 11px; box-sizing: border-box; }
.price .cont ul li:nth-child(4n) {margin-right: 0px!important;}
.price .cont ul li a {display: block;border: 1px solid #E5E5E5;background-color: #fff;margin-top: 20px;padding: 13px 20px 15px; border-radius:20px 0 0 0 }
.price .cont ul li a:hover {box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .1);border-color: #eb0001;}
.price .cont ul li a:hover .cont_main h3.title {color: #eb0001;}
.price .cont ul li a .cont_main {display: table-cell;vertical-align: top;}
.price .cont ul li a .cont_main span{ color:#666; padding:10px 0; border-bottom:1px #ccc dashed; float:left; width:100%; font-size:13px;}
.price .cont ul li a .cont_main h3.title {font-size: 18px;font-weight: 400;color: #333;line-height: 32px;white-space: nowrap;overflow: hidden;display: block;text-overflow: ellipsis; padding-bottom:5px;   width:260px;}
.price .cont ul li a .cont_main p.desc {font-size: 14px;line-height: 1.5;color: #666;height: 42px;margin-top: -2px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; float:left;width:100%;}

.news-con{padding:30px 20px;background-color:#fff; float:left; width:100%; margin-top:10px;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0}
.hot-news{position:relative;float:left;width:62.5%}
.news-pic{position:relative;padding-top:56.25%;display:block;overflow:hidden;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px}
.news-pic img{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.hot-news:hover img{-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02)}
.hot-name{position:absolute;left:0;bottom:0;width:100%;height:60px;background:url(../images/news-hotbg01.png) no-repeat center;-webkit-background-size:100%;-moz-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;padding:16px 50px;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
.hot-name a{display:block;color:#fff;font-size:22px;font-weight:700;line-height:1.1;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.hot-name a:hover{color:#eb0001}
.hot-name p{color:#d3d3d3;font-size:16px;line-height:36px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-top:10px; display:none;}
.hot-link{float:right;width:34%;margin-top:110px;padding:44px 40px 26px;;background:-webkit-linear-gradient(left,#368873 0,#255c4f 100%);background:-moz-linear-gradient(left,#eb0001 0,#cf0203 100%);background:-ms-linear-gradient(left,#eb0001 0,#cf0203 100%);background:-o-linear-gradient(left,#eb0001 0,#cf0203 100%);background:linear-gradient(to right,#eb0001 0,#cf0203 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#eb0001, endColorstr=#cf0203, GradientType=1);position:relative;z-index:0;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:0 5px 20px rgba(0,0,0,.15);-moz-box-shadow:0 5px 20px rgba(0,0,0,.15);-ms-box-shadow:0 5px 20px rgba(0,0,0,.15);-o-box-shadow:0 5px 20px rgba(0,0,0,.15);box-shadow:0 5px 20px rgba(0,0,0,.15)}
.hot-link:after{content:"";position:absolute;left:6px;top:6px;right:6px;bottom:6px;background:url(../images/link-bg.png);-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;z-index:-1}
.hot-link li{color:#eb0001;font-size:16px;font-weight:700;line-height:36px;margin-bottom:20px}
.hot-link li:before{content:'';display:inline-block;vertical-align:middle;width:26px;height:26px;background:url(../images/link-icon.png) no-repeat;margin-right:8px;margin-top:-2px}
.hot-link p{color:#333;font-size:16px;line-height:36px}
.link-btn{position:absolute;left:0;top:-96px;width:220px;height:62px;color:#fff;font-size:18px; font-weight:700;line-height:56px;padding-left:20px;background:url(../images/link-btn.png) no-repeat;}
.link-head{position:absolute;right:0;top:-110px;width:134px}
.link-head img{width:100%;height:auto}
.link-sell{position:absolute;top:-5px;right:-12px;width:196px;height:196px;background:url(../images/link-sell.png) no-repeat;color:#fff;font-size:24px;line-height:36px;padding:16px 33px;text-align:right}
.link-sell strong{display:block;color:#f0be4d;line-height:1.1}
.link-sell strong i{font-size:48px;margin-right:3px;position:relative;top:3px}
.link-tel{position:absolute;left:-17px;bottom:-55px;width:301px;height:135px;background:url(../images/link-tel.png) no-repeat;color:#f0be4d;font-size:24px;font-weight:700;line-height:135px;padding-left:50px}
.news-hots{margin-top:40px; width:100%; float:left}
.news-hots ul{margin-left:-4.7%}
.news-hots ul li{float:left;width:45.3%;margin-left:4.7%;position:relative;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;overflow:hidden}
.hots-pic{position:relative;padding-top:42.6%;display:block}
.hots-pic img{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.news-hots ul li:hover img{-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02)}
.hots-name{position:absolute;left:0;bottom:0;width:100%;height:127px;background:url(../images/news-hotbg02.png) no-repeat;-webkit-background-size:100%;-moz-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;padding:84px 30px 10px;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;color:#fff;font-size:20px;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.news-hots ul li:hover .hots-name{color:#eb0001}
.news-list{margin-top:36px}
.news-list ul{margin-left:-4.7%}
.news-list li{float:left;width:45.3%;margin-left:4.7%;line-height:34px;margin-top:20px}
.news-list li span{float:right;width:90px;margin-left:20px;color:#aaa;font-size:16px}
.news-list li a{display:block;overflow:hidden;color:#666;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.news-list li a:before{content:'';display:inline-block;vertical-align:middle;width:26px;height:26px;background:url(../images/link-icon.png) no-repeat;margin-right:8px;margin-top:-2px}
.news-list li:hover a{margin-left:4px;color:#eb0001}
.main-page{position:relative;width:100%;color:#333; float:left;font-size:16px;line-height:38px;text-align:center;margin:40px auto 40px}
.main-page a,.main-page span{display:inline-block;color:#666;margin:0 5px;padding:0 14px;border:1px solid #dedfe0;background-color:#fff;cursor:pointer}
.main-page .current{color:#fff;border:1px solid #255c4f;background-color:#255c4f}
.pagination{display:inline-block;margin:0 auto}
.pagination li{float:left}
.active span,.disabled span{cursor:default}
.page-active span{border:1px solid #255c4f;cursor:default;display:block;padding:2px;width:40px;height:40px;line-height:35px;text-align:center}
.main-page a:hover,.page-active span,.pagination .active span,.ul-tab-page .on a{color:#fff;border:1px solid #255c4f;background:#255c4f;-webkit-box-shadow:0 5px 10px -2px rgba(37,92,79,.35);box-shadow:0 5px 10px -2px rgba(37,92,79,.35)}
.pagination ul{display:inline-block}
.dn{display:none}
.t-page{box-sizing:inherit;display:none;position:absolute;left:50%;width:600px;bottom:80px;margin-left:-300px;padding:26px 26px 10px;border:1px solid #dedfe0;z-index:10;background-color:#fff}
.t-page .close{position:absolute;right:0;top:5px;width:30px;height:30px;line-height:30px;color:#333;cursor:pointer}
.t-page .ico{content:'';position:absolute;bottom:-12px;left:50%;margin-left:-12px;width:0;height:0;border-width:12px 12px 0;border-style:solid;border-color:#dedfe0 transparent transparent}
.t-page .ico em{content:'';position:absolute;bottom:1px;left:-12px;width:0;height:0;border-width:12px 12px 0;border-style:solid;border-color:#fff transparent transparent}
.ul-page{text-align:center;overflow:hidden}
.ul-page li{float:left;margin-bottom:10px}
.ul-page li a{display:block;padding:2px;width:40px;height:40px;line-height:35px;border:1px solid #cacaca;text-align:center}
.ul-page li a,.ul-page li span{margin:0 7px}
.ul-tab-page{overflow:hidden;margin-top:20px}
.ul-tab-page li{float:left;width:20%;text-align:center;margin-bottom:15px}
.ul-tab-page li a{display:block;font-size:16px;color:#333;padding:0 12px;line-height:36px;border:1px solid #f5f5f5;background-color:#f5f5f5}

.top-news{background-image:url(../images/fw-top.jpg);padding-bottom:100px}
.place-show{font-size:14px;line-height:30px;color:#888; padding-top:20px;}
.place-show i{display:inline-block;color:#fff; font-style:normal}
.place-show ol{display:inline-block}
.place-show ol li{display:inline-block;padding:0 2px}
.place-show ol li a{color:#fff}
.place-show ol li a:hover{color:#eb0001}
.top-page{padding:70px 0 40px}
.top-page h1{font-size:40px;color:#f0be4d;margin-bottom:20px}
.author-time span{font-size:18px;color:#d3d3d3;margin-right:40px}
.new-cut{float:right;margin-top:-35px;margin-right:60px}
.new-cut a{background-color:#666;padding:20px 27px 10px;border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-ms-border-radius:6px 6px 0 0;-o-border-radius:6px 6px 0 0;margin-left:20px;transition:all ease .6s;-webkit-transition:all ease .6s;-moz-transition:all ease .6s;-ms-transition:all ease .6s;-o-transition:all ease .6s}

.new-cut a:hover{background-color:#eb0001;transition:all ease .6s;-webkit-transition:all ease .6s;-moz-transition:all ease .6s;-ms-transition:all ease .6s;-o-transition:all ease .6s}
.news-page{position:relative;margin-top:-95px}

.news-page .content-base{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;padding:30px 30px 60px;background: #fff;}
.news-pn{box-shadow:0 5px 10px rgba(36,87,76,.3);border-radius:50px 0 50px 0;-webkit-border-radius:50px 0 50px 0;-moz-border-radius:50px 0 50px 0;-ms-border-radius:50px 0 50px 0;-o-border-radius:50px 0 50px 0;padding:0 30px;margin:60px 0}
.news-pn p,.news-pn p a{font-size:18px;color:#4d4f53;padding:20px 0;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease}
.news-pn p:hover a{color:#b4861d;font-weight:700;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease}
.news-pn p.prev{border-bottom:1px dashed #dedfe0}
.news-pn p.prev:before{background-image:url(../images/prev.png)}
.news-pn p.next:before{background-image:url(../images/next.png)}
.news-pn p:before{width:20px;height:20px;content:"";display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-2px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;background-color:#eb0001;background-position:center;background-repeat:no-repeat;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease}
.news-pn p:hover:before{background-color:#ccc;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease}


.content-base{background:#fff; width:100%; float:left}
.content-left{float:left;width:63%}
.content-left .content h2{font-size:28px;color:#255c4f;position:relative;padding-left:45px;margin:32px 0 30px}
.content-left .content h2:before{background:url(../images/h_bg.png) no-repeat;background-size:100% 100%;width:33px;height:22px;content:"";display:block;position:absolute;left:0;top:15px}
.content-left .content h3{font-size:26px;color:#255c4f;margin:32px 0 30px}
.content-left .content h4{font-size:24px;color:#255c4f;margin:32px 0 30px}
.content-left .content.cont-news h2{padding-left:0}
.content-left .content.cont-news h2:before{display:none}
.content-left .content.cont-news h3{padding-left:45px;position:relative}
.content-left .content.cont-news h3:before{background:url(../images/h_bg.png) no-repeat;background-size:100% 100%;width:33px;height:22px;content:"";display:block;position:absolute;left:0;top:11px}
.content-left .content p{font-size:15px;color:#4d4f53;line-height:2em;margin-bottom:30px;text-indent:2em}
.content-left .content .pc_cs{margin-bottom:30px}
.content-left table{margin-top:30px}
.content-left table.zsj-table{border-top:1px solid #ccc;border-right:1px solid #ccc;margin:30px 0}
.content-left table.zsj-table td{text-align:center;border-left:1px solid #ccc;border-bottom:1px solid #ccc;line-height:36px}
.content-left table.zsj-table .zsj-name{background-color:#255c4f;color:#fff;font-weight:700}
.content-left .content p img,.content-left .content p video{max-width:800px;height:auto;width:100%;margin-left:-2em}
.content-left .content p.font-explain,.content-left .content p.img-ms{text-align:center;font-size:18px;color:#b4861d;margin-left:-2em}
.content-left .content p strong{font-size:20px;color:#4d4f53}
.content-left .content p a{padding:0 4px;color:#da251d}
.content-left .content p a:hover{text-decoration:underline}
.nrswt{position:relative;display:inline-block;height:54px;line-height:54px;background:url(../images/btn-fc.png) repeat-x;margin-left:30px;margin-right:55px;cursor:pointer;text-indent:0}
.nrswt:before{content:"";position:absolute;left:-25px;top:0;width:25px;height:54px;background:url(../images/btn-fl.png) no-repeat}
.nrswt:after{content:"";position:absolute;right:-50px;top:0;width:50px;height:54px;background:url(../images/btn-fr.png) no-repeat}
.nrswt:hover{font-weight:700}
.content-left .content table td{padding:5px 2px;word-break:break-all}
.content-right{float:right;width:31%;padding-right:15px}
.content-right .hot-link{width:auto;float:none}
.content-right .hot-link .link-bj{font-size:24px;color:#fff}
.content-right .hot-link .link-bj{position:absolute;top:0;right:0;width:174px;height:188px;background:url(../images/link_bg.png) no-repeat;color:#fff;font-size:24px;line-height:36px;padding:16px 15px 0;text-align:right;cursor:pointer}
.content-right .hot-link .link-bj:hover{color:#f0be4d}


.xg-pro{background:#255c4f;background:-webkit-linear-gradient(left,#fb3f40 0,#eb0001 100%);background:-moz-linear-gradient(left,#fb3f40 0,#eb0001 100%);background:-ms-linear-gradient(left,#fb3f40 0,#eb0001 100%);background:-o-linear-gradient(left,#fb3f40 0,#eb0001 100%);background:linear-gradient(to right,#fb3f40 0,#eb0001 100%);position:relative;box-shadow:0 5px 20px rgba(0,0,0,.15)}

.xg-pro:after {
    content: "";
    display: block;
    background: url(../images/nwbg.jpg);
    content: "";
    position: absolute;
    left: 6px;
    top: 6px;
    right: 6px;
    bottom: 6px
}

.xg-pro strong {
    font-size: 24px;
    color: #fff;
    background: url(../images/hot_pro.png) no-repeat;
    width: 365px;
    height: 79px;
    line-height: 70px;
    text-align: center;
    display: none;
    background-size: 100% 100%;
    position: absolute;
    left: -15px;
    top: 45px;
    z-index: 20;
}
.xg-pro ul{position:relative;z-index:10;padding:125px 31px 30px}
.xg-pro ul li{text-align:center;margin-top:30px}
.xg-pro ul li .img-pic{position:relative;padding-top:73.9%;display:block;margin-bottom:11px;overflow:hidden}
.xg-pro ul li .img-pic img{position:absolute;left:0;top:0;width:100%;display:block;-moz-transition:all .8s ease 0s;-ms-transition:all .8s ease 0s;-o-transition:all .8s ease 0s;-webkit-transition:all .8s ease 0s;transition:all .8s ease 0s}
.xg-pro ul li .img-pic:hover img{-moz-transform:scale(1.08,1.08);-ms-transform:scale(1.08,1.08);-o-transform:scale(1.08,1.08);-webkit-transform:scale(1.08,1.08);transform:scale(1.08,1.08)}
.xg-pro ul li a{font-size:18px;line-height:2em;color:#333;display:block}
.xg-pro ul li:hover a{color:#f0be4d;font-weight:700}

.xg-pro ul:before{content: '';display: block;height: 110px;width: 100%;position: absolute;left: 0;top: 15px;background: url("../images/nyLinkPro.png") top center no-repeat ;background-size:90%}
.xg-pro ul:after{content: '';display: block;height: 44px;width: 100%;position: absolute;left: 0;bottom: 12px;background: url("../images/nybt.png") center no-repeat;}
.contact-tit .left {width:100%;}
.contact-tit .left p {font-size:18px;line-height:32px;}
.contact-tit .left .lx-fs {margin:42px 0 80px 0;}
.contact-tit .left .lx-fs p {padding-left:45px;margin:20px 0;}
.top-text p.p1,.top-text p.p2,.top-text p.p3,.top-text p.p4,.top-text p.p5{padding-left:45px;margin:20px 0;}
.top-text p.p1 {background:url("../images/cont-dz.png") -8px center no-repeat;}
.top-text p.p2 {background:url("../images/cont-dh.png") -10px center no-repeat;}
.top-text p.p3 {background:url("../images/cont-kf.png") -8px center no-repeat;}
.top-text p.p1 {background:url("../images/cont-dz.png") -8px center no-repeat;}
.top-text p.p4 {background:url("../images/qq.png") -10px center no-repeat;}
.top-text p.p5 {background:url("../images/cz.png") -8px center no-repeat;}
.top-text p.p1 strong {font-size:36px;font-family:Arial;font-weight:800;color:#ff461f;background-image:-webkit-gradient(linear,left 0,right 0,from(#ff461f),to(#fa8c35));-webkit-background-clip:text;-webkit-text-fill-color:transparent;display:inline-block;vertical-align:sub;}
.top-text p {margin: 20px 0;
}
.message {width:100%;background:#f9fafc;margin-top:-70px; position:relative;  float:left; margin-bottom:40px;}
.message dd {width:45%;background:url(../images/bg-zs1.png) center no-repeat #fff;background-size:100%;padding:24px 30px;border-radius:10px 0 0 10px;position:relative; float:left;}
.message dd:before {content:"";width:70px;height:464px;background:url(../images/msg-zs.png) center no-repeat;background-size:100%;display:block;position:absolute;right:-66px;top:0;transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(7deg);}
.message dd h3 {font-size:24px;font-weight:700;line-height:1.2;background:url(../images/msg-tb.png) left center no-repeat;padding-left:50px;}
.message dd .msg-box {background:#fff;border-radius:10px;padding:20px 30px;margin:30px 0;box-shadow:0 0 20px #dcdcdc;}
.message dd .msg-box p {font-size:14px;line-height:40px;position:relative;}
.message dd .msg-box p input,.message dd .msg-box p textarea {width:79%;height:40px;border:1px solid #e4e4e4;border-radius:5px;display:inline-block;font-size:16px; padding-left:50px;}
.message dd .msg-box .msg-tel {margin:25px 0;position:relative;}
.message dd .msg-box .msg-tel:after {content:"*";font-size:20px;color:red;line-height:1;position:absolute;left:58px;top:4px;}
.message dd .msg-box .msg-text textarea {height:120px;vertical-align:top;padding:18px 50px;}
.message dd .msg-sub {width:140px;height:35px;background:#ff461f;background:-webkit-linear-gradient(left top,#fa8c35,#ff461f);background:-o-linear-gradient(bottom left,#fa8c35,#ff461f);background:-moz-linear-gradient(bottom left,#fa8c35,#ff461f);background:linear-gradient(to bottom left,#fa8c35,#ff461f);display:block;border:none;border-radius:5px 5px 20px 5px;font-size:18px;font-weight:bold;color:#fff;float:right;box-shadow:0 0 10px #ccc;transition:all .3s ease;}
.message dd .msg-sub:hover {border-radius:5px 20px 5px 20px;}
.message dt {width:58%;margin-left:-3%;border-radius:0 10px 10px 0;overflow:hidden;}
.message dt img {width:100%;}
.message dd .msg-box p:before {content:'';display:block;width:40px;height:30px;position:absolute;top:5px;left:45px;}
.message dd .msg-box .msg-name:before {content:'';background:url(../images/msg-name.png) center no-repeat;}
.message dd .msg-box .msg-tel:before {content:'';background:url(../images/msg-tel.png) center no-repeat;}
.message dd .msg-box .msg-text:before {content:'';background:url(../images/msg-text.png) center no-repeat;top:14px;} 
.cont-msg .text {font-size:18px;color:#333;font-weight:bold;position:relative;margin:0 0 -50px 66px;}
.cont-msg .text:before {content:"";width:86px;height:157px;background:url("../images/cartoon03.png") no-repeat;background-size:100%;display:inline-block;vertical-align:middle;-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;margin:20px 15px 0 0;}



@media (max-width:1440px) {
 .wap{ width:1100px;}
.about{ padding-top:60px; padding-bottom:0;}	
.ab_txt{ margin-bottom:40px; padding-left:30px; width:480px;}
.ab_txt p{ height:160px; overflow:hidden}	
.ab_txt h3{ font-size:50px; margin-top:-30px}
.ab_txt h4{ font-size:22px;}
div.maindiv1 ul li{ width:280px; height:260px;}
div.indexmaindiv1 div.playerdetail{ height:210px;} 
div.maindiv1{ height:260px;}
div.indexmaindiv{ height:310px;}
.zz{ background-size: auto 125px; padding-bottom:70px;} 
#colee_left{overflow:hidden;width:92%; margin-left:3%}

div.indexmaindiv1 div.stylesgoleft, div.indexmaindiv1 div.stylesgoleft:hover, div.indexmaindiv1 div.stylesgoright, div.indexmaindiv1 div.stylesgoright:hover{ top:80px; background-size:20px;}
.cp_tit h3, .shebei_tit h3, .news_tit h3, .hz_tit h3{ font-size:40px;}
.index-news{ background-size: auto 800px}
.index-news .box{   padding: 35px 30px 30px 10px; margin-top:12px; width:90%; }
.index-news .box::before{ content: ''; display: block; position: absolute; right: -81px; top: 0; width: 80px; height: 60px; background: url(../images/news-page01.png) no-repeat center;  background-size:100%; }
.index-news .box::after{ content: ''; display: block; position: absolute; right: -81px; bottom: 0; width: 80px; height: 60px; background: url(../images/news-page02.png) no-repeat center;  background-size:100%;}
.index-news .box .more{ margin-top:40px;}
.index-news .box .more img{height:50px;}
.show-info li{ padding-bottom:26px;}
.show-list li a{ font-size:14px;}
.show-list li{ padding:15px 0}
.show-info li .info-fl img{ width:100% } 
.show-info li h3 a{ line-height:24px; height:50px;}
.shebei{ padding-bottom:40px;}
.shebei_img li:nth-child(1){ width:33%;}
.shebei_img li{ width:20%;}
.cp{ background-size: auto 88%;}
.cp_tit::before, .shebei_tit::before{ background-size:auto 80px;}
.hometwobom{ width:96%}
.hometwobom li{ width:30%; margin:10px 0}
.hometwobom li:nth-child(3n-1){ margin:10px 5%;}
div.maindiv1{ width:96%;}
.zz_tit h3{ text-align:center}
.zz_tit h3 img{ width:78%;}
.top{ background-size: auto 88px; padding-top:15px; height:89px;}
.top ul{ width:880px;}
.top ul li{ width:90px;}
.top span{ width:190px;  margin-right:25px;} 
.top span img{  width:100%; float:left; }
.top ul li{ width:97px;}
.top ul li a{ font-size:15px;}
.top .bank{ width:95px; font-size:12px;}
.top .bank p a img{ width:88%;}
.service-top .top-text{ width:92%;} 
.top-text .more-a{ height:48px; line-height:48px;}
.fw-one{ margin-top:-130px;}
.cact-client2 li{width:194px }
.top-text{ margin-top:40px;  } 
.top-text p{ padding-left:0!important ; margin-top:10px!important; }
.top-text p.p1,.top-text p.p2,.top-text p.p3,.top-text p.p4,.top-text p.p5{padding-left:45px!important;margin:15px 0;}


#ul{animation-name: moveleft;animation-duration: 10s;animation-timing-function: linear;animation-iteration-count: infinite;} @keyframes moveleft{ from{margin-left: 0px;}
to{margin-left: -1250px;}

            }



@media (max-width:1366px) {
	.casebox ul li {
    width: 263px;
 }
}


